@charset "utf-8";
/* style CSS Document */

 .type-time {
    float: right !important;
}

 .btn-yet{
    background: #ff6726;
    opacity: 0.5;
}

/* .status-sold, .status-end {
    background:	#D9B400;
    color: #fff;
} */

#item-info .status > li {
    margin: 3px !important;
    float: left !important;
     height: 3.2rem !important;
}
 .btn-cannot {
    background: #D8D8D8;
}
.status-start
{
    background:	#D9B400;
    color: #fff;
}
@media screen and (min-width: 1000px){
    header #gnav-parent .gnav_color{
        padding-top: 20px;
    } 
}
header #gnav-parent .gnav_color{
    background-color: #234a6d;
}
header #gnav-parent .gnav_color a{
    color: #fff;
}
@media screen and (max-width: 480px) {
    .type-time {
        float: left !important;
        margin-bottom: 100px;
    }

    .status li {
        float: inherit !important;
    }
    #item-info .status > li {
         height: auto !important;
    }




    #item-info .status .type-time ul, #item-info .status .type-time li {
        vertical-align: middle !important;
    }




}